<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link rel="stylesheet" href="./css/styles.css">
    <link rel="stylesheet" href="./lib/font-awesome-4.7.0/css/font-awesome.css">
    <link rel="stylesheet" href="./lib/elegant_font/css/style.css">
    <title>Document</title>
</head>
<body>
    <div class="main-section">
        <header class="text-center header">
            <div class="container">
                <div class="logo-container">
                    <span class="icon_documents_alt lighter"></span>
                    <span class="lighter">pretty</span><span class="bold">docs</span>
                </div>
                <div class="text-container">
                    <p>Free Bootstrap theme for your project documentation</p>
                    <p>
                        Designed with
                        <i class="fa fa-heart" aria-hidden="true"></i>
                        for developers
                    </p>
                </div>
                <div class="social-container">
                    <button class="twitter">
                        <span><i class="fa fa-twitter" aria-hidden="true"></i> Tweet</span>
                    </button>
                </div>
            </div>
        </header>
        <main class="main text-center">
            <div class="container">
                <h2 class="intro-head">Getting started is easy!</h2>
                <div class="intro-text text-gray">
                    <p>Welcome to prettyDocs. This landing page is an example of how you can use a card view to present segments of your documentation. You can customise the icon fonts based on your needs.</p>
                    <button class="download-now"><i class="fa fa-cloud-download" aria-hidden="true"></i> Download Now</button>
                </div>
                <div class="items">
                    <div class="card">
                        <div class="item quick-start">
                            <div class="icon">
                                <span class="fa fa-paper-plane" aria-hidden="true"></span>
                            </div>
                            <h4>Quick Start</h4>
                            <p class="text-gray">Lorem ipsum dolor sit amet, consectetuer adipiscing elit</p>
                            <a class="link" href="#"></a>
                        </div>
                    </div>
                    <div class="card">
                        <div class="item components">
                            <div class="icon">
                                <span class="icon_puzzle_alt" aria-hidden="true"></span>
                            </div>
                            <h4>Components</h4>
                            <p class="text-gray">Lorem ipsum dolor sit amet, consectetuer adipiscing elit</p>
                            <a class="link" href="#"></a>
                        </div>
                    </div>
                    <div class="card">
                        <div class="item charts">
                            <div class="icon">
                                <span class="icon_datareport_alt" aria-hidden="true"></span>
                            </div>
                            <h4>Charts</h4>
                            <p class="text-gray">Demo example, consectetuer adipiscing elit</p>
                            <a class="link" href="#"></a>
                        </div>
                    </div>
                    <div class="card">
                        <div class="item faq">
                            <div class="icon">
                                <span class="icon_lifesaver" aria-hidden="true"></span>
                            </div>
                            <h4>FAQs</h4>
                            <p class="text-gray">Layout for FAQ page. Lorem ipsum dolor sit amet, consectetuer adipiscing elit</p>
                            <a class="link" href="#"></a>
                        </div>
                    </div>
                    <div class="card">
                        <div class="item showcase">
                            <div class="icon">
                                <span class="icon_genius" aria-hidden="true"></span>
                            </div>
                            <h4>Showcase</h4>
                            <p class="text-gray">Layout for showcase page. Lorem ipsum dolor sit amet, consectetuer adipiscing elit </p>
                            <a class="link" href="#"></a>
                        </div>
                    </div>
                    <div class="card">
                        <div class="item license">
                            <div class="icon">
                                <span class="icon_gift" aria-hidden="true"></span>
                            </div>
                            <h4>License & Credits</h4>
                            <p class="text-gray">Layout for license & credits page. Consectetuer adipiscing elit.</p>
                            <a class="link" href="#"></a>
                        </div>
                    </div>
                </div>
            </div>
        </main>
    </div>
    <footer class="footer Caveat-normal">
        <div class="container text-center text-gray ">
            <span>Designed with <i class="fa fa-heart" aria-hidden="true"></i></span>
            <a href="#" class="owner">Xiaoying Riley</a>
            <span> for developers</span>
        </div>
    </footer>
</body>
</html>